description

# Css class Null safety

Annotations
  - @Native("CSS")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Static Properties

paintWorklet → _Worklet?
  read-only

## Static Methods

ch(num value) → CssUnitValue
cm(num value) → CssUnitValue
deg(num value) → CssUnitValue
dpcm(num value) → CssUnitValue
dpi(num value) → CssUnitValue
dppx(num value) → CssUnitValue
em(num value) → CssUnitValue
escape(String ident) → String
ex(num value) → CssUnitValue
fr(num value) → CssUnitValue
grad(num value) → CssUnitValue
Hz(num value) → CssUnitValue
inch(num value) → CssUnitValue
  @JSName('in')
kHz(num value) → CssUnitValue
mm(num value) → CssUnitValue
ms(num value) → CssUnitValue
number(num value) → CssUnitValue
pc(num value) → CssUnitValue
percent(num value) → CssUnitValue
pt(num value) → CssUnitValue
px(num value) → CssUnitValue
rad(num value) → CssUnitValue
registerProperty(Map descriptor) → void
rem(num value) → CssUnitValue
s(num value) → CssUnitValue
supports(String property, String value) → bool
supportsCondition(String conditionText) → bool
  @JSName('supports')
turn(num value) → CssUnitValue
vh(num value) → CssUnitValue
vmax(num value) → CssUnitValue
vmin(num value) → CssUnitValue
vw(num value) → CssUnitValue